﻿@charset "utf-8";
/* ====================================================================================================

  #about-list

==================================================================================================== */
#about-list {
  background: #ffffff;
  padding: var(--space-l) 30px;
  overflow: hidden;
}
#about-list .inner {
  width: 100%;
  max-width: 1400px;
  margin-inline: auto;
}

#about-list .inner > p {
  width: 100%;
  max-width: 1360px;
  padding: 0 30px;
  margin: 0 auto;
}
#about-list .inner .container {
  display: flex;
  flex-direction: column;
  gap: 50px;
  background: #eeeeee;
  margin: var(--space-m) 0;
  padding: 50px;
}
#about-list .inner .container section {
  background: #ffffff;
  padding: 50px;
}
#about-list .inner .container section h3 {
  color: var(--color-secondary);
  font-size: clamp(1.25rem, 1.065rem + 0.93vw, 1.875rem);
  font-family: var(--ff-min);
  font-weight: 700;
  border-bottom: 1px solid #eeeeee;
}
#about-list .inner .container section h3 small {
  font-size: clamp(0.938rem, 0.845rem + 0.46vw, 1.25rem);
  padding: 0 0 0 1em;
}
#about-list .inner .container section figure {
  display: flex;
  flex-direction: row;
  gap: 50px;
  margin: var(--space-m) 0 0 0;
}
#about-list .inner .container section:nth-of-type(even) figure {
  flex-direction: row-reverse;
}
#about-list .inner .container section figure picture {
  flex-shrink: 0;
  display: block;
  width: 600px;
  height: 100%;
  border: 2px solid #e5eef7;
  overflow: hidden;
}
#about-list .inner .container section figure picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#about-list .inner .container section figure figcaption {
  flex-basis: 1;
  width: 100%;
}
#about-list .inner .container section figure figcaption > ul {
  list-style: none;
}
#about-list .inner .container section figure figcaption > ul > li {
  display: flex;
}
#about-list .inner .container section figure figcaption > ul > li::before {
  content: "・";
  display: inline-block;
}
#about-list .inner > figure picture {
  flex-shrink: 0;
  display: block;
  width: 100%;
  max-width: 1300px;
  margin: var(--space-m) auto 0 auto;
  overflow: hidden;
}
#about-list .inner > figure picture img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media (max-width: 1400px) {
#about-list .inner .container section figure figcaption > ul.category {
  margin: 0 0 30px 0;
}
}

@media (max-width: 1300px) {
#about-list {
  padding: var(--space-l) 0;
}
}

@media (max-width: 1100px) {
#about-list .inner .container {
  gap: 30px;
  padding: 30px;
}
#about-list .inner .container section {
  padding: 30px;
}
#about-list .inner .container section h3 {
  padding: 0 0 0.5em 0;
}
#about-list .inner .container section h3 small {
  display: block;
  padding: 0;
}
#about-list .inner .container section figure {
  flex-direction: column-reverse;
  gap: 30px;
  margin: 30px 0 0 0;
}
#about-list .inner .container section:nth-of-type(even) figure {
  flex-direction: column-reverse;
}
#about-list .inner .container section figure picture {
  width: 100%;
  height: auto;
}
}
